0.0
No release in over a year
Guard plugin for the Sorbet Ruby type checker
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
 Dependencies

Runtime

~> 2.0
~> 0.5.0